/instances/{id}/delete
curl --request POST \
--url https://api.shadeform.ai/v1/instances/{id}/delete \
--header 'X-API-KEY: <api-key>'import requests
url = "https://api.shadeform.ai/v1/instances/{id}/delete"
headers = {"X-API-KEY": "<api-key>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {'X-API-KEY': '<api-key>'}};
fetch('https://api.shadeform.ai/v1/instances/{id}/delete', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Instances
/instances/{id}/delete
This will move the instance to the ‘deleting’ status while the instance is being deleted. Once the instance has entered the ‘deleting’ status, the account will no longer be billed for the instance.
POST
/
instances
/
{id}
/
delete
/instances/{id}/delete
⌘I